module git.paulbsd.com/paulbsd/adradius

go 1.15

require (
	github.com/go-asn1-ber/asn1-ber v1.5.3 // indirect
	github.com/go-ldap/ldap/v3 v3.2.4
	github.com/kardianos/osext v0.0.0-20190222173326-2bc1f35cddc0 // indirect
	github.com/sevlyar/go-daemon v0.1.5
	github.com/smartystreets/goconvey v1.6.4 // indirect
	golang.org/x/crypto v0.0.0-20201221181555-eec23a3978ad // indirect
	golang.org/x/sys v0.0.0-20210124154548-22da62e12c0c // indirect
	golang.org/x/text v0.3.5
	gopkg.in/ini.v1 v1.62.0
	layeh.com/radius v0.0.0-20201203135236-838e26d0c9be
)
